.pagefooter{
max-height: 450px !important;
}
table, th, td {
    vertical-align:top;
}

#mainMenu  li  {
margin-left: -9px !important;
}

#dnn_Header1_LOGO1_imgLogo {
margin-bottom: 10px;
}

#dnn_ctr2480_HtmlModule_lblContent
{
   position: fixed;
  top: 100px;
  float: right;
  right: 300px;
}






